body {
	font-family: 'Poppins', sans-serif;


}

.list-style-none{
	list-style: none;
	padding: 0;
}

strong{
	font-weight: bold;
}

.bg-black{
	background: #000000;
}

.bg{
	padding:4rem;
}

.bg-gray{
	background: #f8f8f8;
}

.bg-footer{
	background: #faf8f8;
	color: #232323 !important;
}

.bg-footer h1{
	color: white;
	font-weight: 400;
	text-transform: uppercase;
}

.bg-footer p{
	color: white !important;
	font-weight: 400;
}

.bg-footer a{
	color: white !important;
	font-weight: 400;
}

.logo-footer img{
	height: 20px;
}


#logo img {
	height: 66px;
}
#menu .navbar-brand img {
    height: 66px;
}

.nav-link{
	font-weight: 500;
    color: #2d0431 !important;
    font-size: 14px;
    font-family: 'Poppins', sans-serif;


    text-transform: uppercase;
    letter-spacing: 3px;
    margin-right: 1rem;
}

.light-blue{
	background: #16baee;
	color: white;
	padding-top: 2rem;
	padding-bottom: 2rem;
}


.white{
	background: #fff;
	color: #424242;
	padding-top: 3rem;
	padding-bottom: 3rem;
}

.dark{
	background: #212222;
	color: white;
	padding-right: 0px !important;
}


.morado{
	background: #2d0431;
	color: white;
}

.light-purple{
	background: #b7a9b9;
	color: black;
	padding: .5rem;
}

.gray{
	background: #f3f6ff;
}

.blue{
	background: #364759;
	color: white;
}

.bg-red{
	background: #2d0431;
	color: white;
}

green{
	color: #2fc14a;
	font-size: 1.2rem;
	margin-bottom: 1.4rem;
}

.green{
	background:#2fc14a;
	color: white; 
}

hr.style-one {
    border-color: white !important;
    border-top-width: 2px;
    margin-top: 1rem;
}

.zoom {
	padding-top: 1rem;
    transition: transform .2s;
    height: auto;
    margin: 0;
    max-width: 100%;
}

.zoom:hover {
  transform: scale(1.1); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

h1{
	    font-weight: 300;
    font-size: 1.7rem;
	font-weight: 600;
    font-family: 'Poppins', sans-serif;



}

h2{
    font-size: 1.7rem;
    font-weight: 400;
    font-family: 'Poppins', sans-serif;
    letter-spacing: 1px;
    padding-top: 1rem;
    color:black;
}

h3{
	font-size: 1.3rem;
    color: white;
    font-weight: 300;
    font-family: 'Poppins', sans-serif;

    /* LETTER-SPACING: 2px; */
    text-shadow: 0px 0px 2px #000;
}

h4{
    font-size: 1.3rem;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;


    line-height: 1.5rem;
    text-align: center;
    text-transform: uppercase;
}

h5{
	color: #2a0000;
    font-weight: 600;
    font-size: 1.5rem;
    font-family: 'Poppins', sans-serif;


    margin-top: 1rem;
    margin-bottom: 1rem;
}

h6{
	font-size: 1rem;
	color: #424242;
}

.ventajas {
    max-width: 35%;
    height: auto;
}

li{
	color: #464444;
	font-size: 1rem;
	font-weight: 300;
	font-family: 'Poppins', sans-serif;


	line-height: 1.5rem;
}

p{
	font-size: 1rem;
    font-weight: 300;
    font-family: 'Poppins', sans-serif;
    text-align: center;
}

p a{
	font-size: .7rem;
	font-weight: 300;
	font-family: 'Poppins', sans-serif;


	color: #515151;
}

h4 a{
	color: #515151;
	font-size: 1rem;
}

a.phone{
    font-size: 1.1rem;
    color: #fff;
    font-weight: 300;
    background: #8a0f98;
    padding-top: 5px;
    padding: 4px;
    border-radius: 5px;
    padding-right: 10px;
    padding-left: 10px;
	
}

a.phone:hover{
	font-size: 1.1rem;
    color: #fff;
    font-weight: 300;
	background: #000;
}

span{
	font-size: 1.2rem;
    color: white;
}

.zoom {
	padding-top: 1rem;
    transition: transform .2s;
    height: auto;
    margin: 0;
    max-width: 100%;
}

.zoom:hover {
  transform: scale(1.1); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

.proyecto{
    font-size: 1rem;
    color: white !important;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 0px !important;
    /* margin-top: 117%; */
}

.proyecto2{
	text-transform: uppercase;
    font-weight: 600;
    font-size: 1.9rem;
    color: white !important;
}

.subtitle{
	font-size: 1.5rem;
	text-align: center;
}

.bg-cows {
    background-image: url(../img/banner-servicios.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: auto;
    width: auto;
}

#banner {
    background-image: url(../img/banner.png);
    height: 53.4375rem;
    
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
   /* height: 510px;*/
    width: auto;
    

}



#banner h1{
	font-weight: 600 !important;
    color: black;
    text-align: center;
    font-size: 32px;
    margin-top: 19%;
    /*text-shadow: 0px 0px 3px #000;*/
    letter-spacing: 4px;
}

.texto {
	top: 0;
    color: #FFF;
    z-index: 999;
}
.hex:after {
    content: '';
    position: absolute;    
    width: 7.5rem;
    height: 7.5rem;
    opacity: 0;
    border-radius: 50%;
}
.hex:hover:after {
    opacity: 1;
}
.hex .texto {
	opacity: 0;
}
.hex:hover .texto {
	opacity: 1;
	margin-top: 18%;
	font-size: .8rem;
	text-align: center;
}

ul.colores {
    display: inline-block;
    list-style: none;
    padding: 0px;
}
ul.colores li {
    width: 30px;
    height: 30px;
    display: inline-block;
}
.colores #azul {
	background: #0097C2;
}
.colores #rojo {
	background: #CA383D;
}



.btn{
	background: #8a0f98;
    color: #FFFFFF;
    font-size: 1rem;
    font-weight: 700;
    border-radius: 0px;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-family: 'Roboto Condensed', sans-serif;

}

.btn:hover{
	background: #646772;
    color: white !important;
    font-size: 1rem;
    font-weight: 700;
    border-radius: 0px;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-family: 'Roboto Condensed', sans-serif;

}

.btn2{
	border-radius: 5px;
    background: #e10000;
    color: white !important;
    border: 0px;
    font-size: 1rem;
    
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: .375rem .75rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.btn2:hover{
	border-radius: 5px;
    background: white;
    color: #e10000 !important;
    border: 0px;
    font-size: 1rem;
    text-decoration: none;
}

.icon{
	width: 20px;
	height: auto;
}

.servicios{
	width: 40%;
	height: 50px;
	padding-bottom: 7px;
}

.logo-footer{
	width: 160px;
	height: auto;
	padding-bottom: 1rem;
}

.interfaz{
	width: 30px;
	height: auto;
}

.hex-shadow{
    filter: drop-shadow(2px 0px 3px rgba(50, 50, 0, 0.5));
	z-index: 99999999;
}

.hexagono{
	position:relative;
	margin-top:20px;
	height:150px;
	width:175px;
	padding-top:30px;
	background:white;
	clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);
	z-index: 99999999;
}

.hexagono img{
	width: 50%;
    margin: auto;
    display: block;
}

.hexagono2{
	background: #2b612a;
    position: absolute;
    top: 0;
    padding: 60px 14px;
	display:none;
	text-align:center;
	margin-top:0;
}

.par{ 
	position:relative;
	top:80px; 
	z-index: 99999999;
}

.hexagon {
  position: relative;
  width: 120px; 
  height: 69.28px;
  background-color: #e8e8e8;
  margin: 34.64px auto;
  -webkit-box-shadow: 4px 2px 29px -7px rgba(0,0,0,0.75);
-moz-box-shadow: 4px 2px 29px -7px rgba(0,0,0,0.75);
box-shadow: 4px 2px 29px -7px rgba(0,0,0,0.75);
}

.aplicaciones{
	position:relative;
	right:-8%;
}

.hexagon2{
	background-color: #2b612a;
	position: absolute;
	display:none;
	top: -36px;
    z-index: 999;
}

.hexagon2 p{
	font-size: 14px;
    text-align: center;
    margin-top: 15px;
}
.hexagon2:before {
  border-bottom: 34.64px solid #2b612a !important;
}

.hexagon2:after {
  border-top: 34.64px solid #2b612a !important;
}

.hexagon img{
	width: 50%;
    position: relative;
    top: -23px;
    left: 30px;
}

.hexagon:before,
.hexagon:after {
  content: "";
  position: absolute;
  width: 0;
  border-left: 60px solid transparent;
  border-right: 60px solid transparent;
}

.hexagon:before {
  bottom: 100%;
  border-bottom: 34.64px solid #e8e8e8;
}

.hexagon:after {
  top: 100%;
  left: 0;
  width: 0;
  border-top: 34.64px solid #e8e8e8;
}

.app {
    font-size: 4rem;
    background: #fff;
    border-radius: 100%;
    width: 7.5rem;
    height: 7.5rem;
    transition: all 0.2s ease-in-out;
    margin-top: 0rem;
    box-shadow: 0px 1px 15px #888888;
}

.app:hover{
	font-size: 4rem;
	color: #fff;
	background: #2b612a;
	border-radius: 100%;
    width: 7.5rem;
    height: 7.5rem;
    padding-top: 2.5rem;
    transition: all 0.2s ease-in-out;
    box-shadow: none;
    opacity: 1;
}

img .app:hover{
	display:none;
}

.box{
	box-shadow: 0px 1px 15px #888888;
	
}

ul{
	color: #1197c4 !important;
}

li{
	color: #464444;
    font-size: 1rem;
    font-weight: 300;
    font-family: 'Poppins', sans-serif;


    line-height: 1.5rem;
}


.sticky {
    position: fixed;
    top: 0px;
    bottom: auto;
    width: 100%;
    z-index: 9999;
    background: white;
}

.shadow{
	    box-shadow: 0px 1px 15px #888888;
}

red{
	color: #f50000!important;
	font-family: 'Poppins', sans-serif;


	font-size: .7rem;
}

.form-control{
	    border-left: 0px;
    border-top: 0px;
    border-right: 0px;
    font-family: 'Poppins', sans-serif;


    font-weight: 300;
    /* background: #2e47ab; */
    font-size: 1rem;
    margin-bottom: 1rem;
    border-radius: 0px;
}

 textarea.form-control { 
    height: calc(1.5em + .75rem + 2px);
    border-radius: 0px;
    font-family: 'Poppins', sans-serif;


}

 select.form-control { 
    height: calc(1.5em + .75rem + 2px);
    border-radius: 0px;
    font-family: 'Poppins', sans-serif;


}

hr.style-one {
    border-color: #203b42;
    border-top-width: 1px;
    margin-top: 1rem;
    margin-bottom: 3rem;
}

.img-fb{
	width: 5%;
	height: auto;
}


.imageBox {
  position: relative;
  float: left;
}

.imageBox .hoverImg {
  position: absolute;
  left: 0;
  top: 0;
  display: none;
}

.imageBox:hover .hoverImg {
  display: block;
}

.texto-header{

}

.isotipo {
    width: 129px;
    height: auto;
    position: absolute;
    bottom: 497px;
    left: 558px;
    z-index: 99999999;
}
.bx-wrapper .bx-controls-direction a {
	background: none;
	top: -50px;
	width: 30px;
    height: 30px;
}
.bx-wrapper .bx-prev {
    left: calc(100% - 80px);
}
#quienes .text-rotate {
    position: relative;
}
#quienes .text-rotate:before {
    position: absolute;
    content: 'ADMINISTRADORA DE INMUEBLES';
    transform: rotate(-90deg);
    left: -210px;
    top: 175px;
    font-size: 22px;
    font-weight: 600;
}

#auro{ width: 62%; position: relative; left: 11.5%; }
#auro:hover{ filter: drop-shadow(0 0 0.75rem black); }

#seisa{ z-index: 1; position: absolute; width: 66%; left: -7px; top: 16%; }
#seisa:hover{ filter: drop-shadow(0 0 0.75rem black); }

#econ{ z-index: 2; position: absolute; width: 53%; right: 69px; top: 34%; }
#econ:hover{ filter: drop-shadow(0 0 0.75rem black); }

#hydrazul{ z-index: 3; position: absolute; width: 60%; top: 38%; left: 6px; }
#hydrazul:hover{ filter: drop-shadow(0 0 0.75rem black); }

#centro{ z-index: 4; position: absolute; width: 13%; top: 42%; right: 41.5%; }

.fancybox-opened {
    z-index: 999999;
}


.txt-table{
	color: #2a0000!important;
}

.txt-table2{
	color: #8a0f98!important;
}



@media screen and (max-width:600px) { 
	.par{
		position: initial;
		z-index:9;
	}
	
	.isotipo {
    width: 98px;
    height: auto;
    position: absolute;
    bottom: 351px;
    left: 413px;
    z-index: 99999999;
}

	.proyecto{
    font-size: 1rem;
    color: white !important;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 0px !important;
    /* margin-top: 180%; */
}

	
	
}

@media screen and (max-width:1025px) { 
#auro{ width: 59%; position: relative; left: 37%; }

#seisa{ z-index: 1; position: absolute; width: 62%; left: 23px; top: 21%; }

#econ{ z-index: 2; position: absolute; width: 52%; right: 74px; top: 36%; }

#hydrazul{ z-index: 3; position: absolute; width: 56%; top: 39.5%; left: 43px; }

#centro{ z-index: 4; position: absolute; width: 13%; top: 42%; right: 41.5%; }

#estructura{ z-index: 0; width: 96%; position: absolute; left: 8px; top: 17%;}
	
}

@media screen and (max-width:575px) { 
	.bg {
	    padding: 0rem;
	    padding-top: 2rem;
	    padding-bottom: 2rem;
	}
	#banner {
    	height: 380px;
    }
    
    #banner-nosotros {
    background-image: url(../img/mision-vision.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: auto;
    height: 400px;
    border-radius: 10px;
    margin:1rem;
}

	
}





@media screen and (min-width:992px) { 
	.isotipo{
	width: 80px;
    height: auto;
    position: absolute;
    bottom: 281px;
    left: 325px;
    z-index: 99999999;
}

.img-fb{
	width: 10%;
	height: auto;
}

.texto-header{
			}
			
	#banner h1{
	font-weight: 600 !important;
    color: black;
    text-align: center;
    font-size: 32px;
    margin-top: 25%;
   /* text-shadow: 0px 0px 3px #000;*/
    letter-spacing: 4px;
}
	
	#banner {
    background-image: url(../img/banner.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 460px;
    width: auto;
}

	


	
	#banner2 {
    background-image: url(../img/FotoHeader-contacto.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 730px;
    width: auto;
}

#banner-nosotros {
    background-image: url(../img/mision-vision.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: auto;
    height: 200px;
    border-radius: 10px;
}


	#banner3 {
    background-image: url(../img/imagen.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    height: 730px;
    width: auto;
}

.proyecto{
    font-size: 1rem;
    color: white !important;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 0px !important;
    /* margin-top: 140%; */
}

.proyecto2{
	text-transform: uppercase;
    font-weight: 600;
    font-size: 1.9rem;
    color: white !important;
}

.servicios{
	width: auto;
	height: 80px;
	padding-bottom: 7px;
}

.logos-carrusel h2{
	padding: 11px 25px 12px 0px;;
}
	
#gentor-logo{
	width:80%;
}
	
}
